Doomsday Engine - Feature #2018

Textured Automap
2015-04-29 23:38 - sonicdoommario

Status: Rejected
Priority: Normal
Assignee:

Category: Enhancement

Target version:

Start date: 2015-04-29
% Done: 0%

Description

| think it would be pretty cool if Doomsday had the option for a textured Automap, where you could see each room/sector's floor
textures as opposed to red lines with a black background. Currently, ZDoom has this feature, and this was also seen in the original

Doom 64.

History

#1 - 2015-04-30 13:36 - skyjake
- Tags set to Automap, libcommon

- Category set to Enhancement

#2 - 2019-11-29 21:20 - skyjake

- Status changed from New to Rejected
